@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&family=Poppins:wght@200&display=swap');

.font01 {
    font-family: 'Noto Serif JP', serif;
    font-weight: 400;
}
.font02 {
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
}
.font03 {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    font-weight: 400;
}
/* ----------------------------------------
  base
---------------------------------------- */
html {
    font-size: 62.5%;
}
body {
    color: #000000;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
    background-color: #ffffff;
    font-size: 15px;
    font-size: 1.5rem;
    text-align: center;
    margin: 0 auto;
}
p {
    line-height: 1.7;
}
.wrapper, .wrapper2 {
    overflow: hidden;
    box-sizing: border-box;
    text-align: left;
    margin: 0 auto;
    padding: 0 15px;
}
.wrapper {
    width: 100%;
    max-width: 1600px;
}
.wrapper2 {
    width: 100%;
    max-width: 1100px;
}
.wrapper p, .wrapper2 p {
    line-height: 1.7;
}
.deco a {
    text-decoration: none;
}
/* ----------------------------------------
  head
---------------------------------------- */
#head {
position: fixed;
width: 100%;
background-color: rgba(255,255,255,0.50);
border-bottom: 1px solid #ccc;
z-index: 9999;
}
#head h1 {
float: left;
font-size: 2.4rem;
line-height: 1;
padding: 20px 0;
}
#head h1 span{
font-size: 1.8rem;
margin-right: 5px;
}
#head h1 a{
line-height: 1;
vertical-align: middle;
display: block;
}
/* ----------------------------------------
  gnav
---------------------------------------- */
#gnav {
float: right;
text-align: right;
padding: 20px 0;
}
#gnav li {
display: inline-block;
}
#gnav li a {
display: block;
box-sizing: border-box;
font-size: 1.7rem;
line-height: 1.1;
text-align: center;
padding: 0 15px;
transition: 0.4s ease-in-out;
}
#gnav li:last-child a{
padding: 0 0 0 15px;
}
#gnav li a:hover {
opacity: 0.6;
filter: alpha(opacity=60);
}
/* ----------------------------------------
  sp btn
---------------------------------------- */
#panel-btn {
    display: block;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 150000;
    width: 50px;
    height: 50px;
    text-align: center;
}
#panel-btn-txt {
    display: block;
    width: 50px;
    font-size: 1rem;
    text-align: center;
    position: absolute;
    top: 40px;
    left: 0;
}
#panel-btn-icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 10px;
    width: 30px;
    height: 2px;
    margin: -1px 0 0 0;
    background: #213166;
    transition: .2s;
}
#panel-btn-icon:before, #panel-btn-icon:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    width: 30px;
    height: 2px;
    background: #213166;
    transition: .3s;
}
#panel-btn-icon:before {
    margin-top: -10px;
}
#panel-btn-icon:after {
    margin-top: 9px;
}
#panel-btn .close-btn {
    background: transparent;
}
#panel-btn .close-btn:before, #panel-btn .close-btn:after {
    background: #213166;
    margin-top: 0;
}
#panel-btn .close-btn:before {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
#panel-btn .close-btn:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}
/* ----------------------------------------
  sp nav
---------------------------------------- */
#sp-nav {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: fixed;
    z-index: 1500;
    overflow-y: scroll;
    left: 0;
    top: 0;
    display: none;
    background-color: #213166;
    padding: 70px 0 0 0;
    text-align: center;
}
#sp-nav ul {
    margin-bottom: 20px;
    padding: 10px 10px 0 10px;
}
#sp-nav ul li {
    border-bottom: 1px solid #7583b1;
}
#sp-nav ul li:last-child {
    border-bottom: none;
}
#sp-nav ul li a {
    display: block;
    color: #fff;
    font-size: 1.7rem;
    line-height: 10vh;
    text-decoration: none;
}
/* ----------------------------------------
  page-title
---------------------------------------- */
#page-title{
background-color: #213166;
padding-top: 110px;
}
#page-title h1{
color: #fff;
font-size: 3.6rem;
text-align: center;
line-height: 1;
background: url("../images/cmn-images/title-icon.png") 50% 100% no-repeat;
background-size: 30px auto;
padding-bottom: 50px;
margin-bottom: 30px;
}
.breadcrumb {
font-size: 1.3rem;
padding: 10px 0;
}
.breadcrumb p {
text-align: right;
}

/* ----------------------------------------
  section
---------------------------------------- */
section {
    clear: both;
    overflow: hidden;
}
section p {
    margin-bottom: 10px;
}
/* ----------------------------------------
  cmn-box
---------------------------------------- */
.cmn-box01 {
    padding: 70px 0;
}
.cmn-box02 {
    padding-bottom: 70px;
}
/* ----------------------------------------
  cmn-title
---------------------------------------- */
.cmn-title01{
color: #fff;
font-size: 4.8rem;
text-align: center;
line-height: 1;
background: url("../images/cmn-images/title-icon.png") 50% 100% no-repeat;
background-size: 44px auto;
padding-bottom: 50px;
margin-bottom: 30px;
}

.cmn-title02{
color: #213166;
font-size: 4.8rem;
text-align: center;
line-height: 1;
background: url("../images/cmn-images/title-icon02.png") 50% 100% no-repeat;
background-size: 44px auto;
padding-bottom: 50px;
margin-bottom: 30px;
}

.cmn-title03{
font-size: 3.0rem;
text-align: center;
margin-bottom: 30px;
}
/* ----------------------------------------
  cmn-btn
---------------------------------------- */
.cmn-btn01 a{
display: inline-block;
min-width: 250px;
color: #fff;
font-size: 1.8rem;
line-height: 1;
background: url("../images/cmn-images/btn-icon01.png") 95% 50% no-repeat;
background-size: 6px auto;
background-color: #213166;
padding: 25px 15px;
}
/* ----------------------------------------
  fadein
---------------------------------------- */
.fadein {
  opacity: 0;
  transform: translate(0, 100px);
  transition: all 2000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}
/* ----------------------------------------
connection
---------------------------------------- */
#connection{
background-color: #213166;
padding: 50px 0;
}
#connection ul{
overflow: hidden;
}
#connection ul li{
float: left;
width: 33.33%;
text-align: center;
box-sizing: border-box;
border-right: 1px dotted #fff;
}
#connection ul li:nth-child(3n){
border-right: none;
}
#connection ul li a,#connection ul li span{
display: block;
color: #fff;
font-size: 1.4rem;
line-height: 1;
}
#connection ul li a i,#connection ul li span i{
display: block;
font-size: 2.4rem;
font-style: normal;
margin-bottom: 20px;
}
#connection ul li:nth-child(1) a{
background: url( "../images/cmn-images/foot-icon01.png") 50% 65px no-repeat;
background-size: 33px auto;
padding: 150px 0 50px 0;
}
#connection ul li:nth-child(2) span{
background: url( "../images/cmn-images/foot-icon02.png") 50% 65px no-repeat;
background-size: 33px auto;
padding: 150px 0 50px 0;
}
#connection ul li:nth-child(3) a{
background: url( "../images/cmn-images/foot-icon03.png") 50% 65px no-repeat;
background-size: 40px auto;
padding: 150px 0 50px 0;
}

/* ----------------------------------------
  gmap
---------------------------------------- */
.gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
    position: relative;
}
.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/* ----------------------------------------
  foot
---------------------------------------- */
#foot{
font-size: 1.3rem;
background-color: #213166;
padding: 50px 30px;
}
#foot .title{
color: #fff;
font-size: 1.6rem;
text-align: center;
font-weight: bold;
margin-bottom: 15px;
}
#foot .ad{
color: #fff;
text-align: center;
margin-bottom: 15px;
}
#foot a{
color: #fff;
}
.copy{
color: #7583b1;
text-align: center;
}
/* ----------------------------------------
  page-top
---------------------------------------- */
#page-top a {
  font-family: "FontAwesome";
  display: block;
  width: 50px;
  height: 50px;
  color: #fff;
  background-color: #7583b1;
  text-align: center;
  line-height: 50px;
  border-radius: 50%;
  position: fixed;
  right: 10px;
  bottom: 25px;
  z-index: 999;
}
/* =======================
  PC
======================== */
@media screen and (min-width: 1200px) {
    body {
        min-width: 1200px;
        height: 100%;
    }
    .sp-only {
        display: none;
    }
    .tablet-only {
        display: none;
    }
    .pc-none {
        display: none;
    }
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1199px) {
    .pc-only {
        display: none;
    }
    .sp-only {
        display: none;
    }
/* ----------------------------------------
  head
---------------------------------------- */
/* ----------------------------------------
  gnav
---------------------------------------- */
#gnav li a {
font-size: 1.4rem;
padding: 0 7px;
}
/* ----------------------------------------
  gmap
---------------------------------------- */
    .gmap {
        padding-bottom: 50%;
    }
/* ----------------------------------------
  foot
---------------------------------------- */
}
/* =======================
  SP
======================== */
@media screen and (max-width: 799px) {
    body {
        font-size: 1.3rem;
    }
    .sp-only {
        display: block;
    }
    .sp-none {
        display: none;
    }
    .pctablet {
        display: none;
    }
    .tablet-only {
        display: none;
    }
    .wrapper, .wrapper2 {
        padding: 0 5%;
    }
/* ----------------------------------------
  head
---------------------------------------- */
    #head {
        width: 100%;
        min-height: 70px;
        z-index: 9999;
    }
    #head h1{
        padding: 20px 0;
    }
/* ----------------------------------------
  page-title
---------------------------------------- */
#page-title{
background-color: #213166;
padding-top: 100px;
}
#page-title h1{
color: #fff;
font-size: 2.4rem;
background: url("../images/cmn-images/title-icon.png") 50% 100% no-repeat;
background-size: 22px auto;
padding-bottom: 25px;
margin-bottom: 20px;
}
.breadcrumb {
font-size: 1.1rem;
padding: 10px 0 20px 0;
}
.breadcrumb p {
text-align: left;
}
/* ----------------------------------------
  cmn-box
---------------------------------------- */
.cmn-box01 {
padding: 35px 0;
}
.cmn-box02 {
padding-bottom: 35px;
}
/* ----------------------------------------
  cmn-title
---------------------------------------- */
.cmn-title01{
font-size: 2.4rem;
background-size: 22px auto;
padding-bottom: 25px;
margin-bottom: 15px;
}
.cmn-title02{
font-size: 2.4rem;
background-size: 22px auto;
padding-bottom: 25px;
margin-bottom: 15px;
}
.cmn-title03{
font-size: 2.2rem;
}
/* ----------------------------------------
  cmn-btn
---------------------------------------- */
.cmn-btn01 a{
min-width: 200px;
font-size: 1.6rem;
background: url("../images/cmn-images/btn-icon01.png") 90% 50% no-repeat;
background-size: 4px auto;
background-color: #213166;
padding: 25px 15px;
}
/* ----------------------------------------
connection
---------------------------------------- */
#connection{
background-color: #213166;
padding: 30px 0;
}
#connection ul{
overflow: hidden;
}
#connection ul li{
float: left;
width: 33.33%;
text-align: center;
box-sizing: border-box;
border-right: 1px dotted #fff;
}
#connection ul li:nth-child(3n){
border-right: none;
}
#connection ul li a,#connection ul li span{
font-size: 1.7vw;
}
#connection ul li a i,#connection ul li span i{
font-size: 3.0vw;
margin-bottom: 10px;
}
#connection ul li:nth-child(1) a{
background: url( "../images/cmn-images/foot-icon01.png") 50% 32px no-repeat;
background-size: 22px auto;
padding: 75px 0 25px 0;
}
#connection ul li:nth-child(2) span{
background: url( "../images/cmn-images/foot-icon02.png") 50% 32px no-repeat;
background-size: 22px auto;
padding: 75px 0 25px 0;
}
#connection ul li:nth-child(3) a{
background: url( "../images/cmn-images/foot-icon03.png") 50% 32px no-repeat;
background-size: 26px auto;
padding: 75px 0 25px 0;
}
/* ----------------------------------------
  gmap
---------------------------------------- */
.gmap {
padding-bottom: 60%;
}
/* ----------------------------------------
  anker
---------------------------------------- */
    .anker {
        margin-top: -70px;
        padding-top: 70px;
    }
/* ----------------------------------------
  fnav
---------------------------------------- */

/* ----------------------------------------
  foot
---------------------------------------- */

  /* ----------------------------------------
  page-top
---------------------------------------- */
  #page-top a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    right: 10px;
    bottom: 25px;
  }
}